<div class="panel panel-inverse miselector" data-sortable-id="table-basic-4" >
    <!-- begin panel-heading -->
    
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>  
        <a onclick="return updateDatatable();" class="btn btn-xs btn-icon btn-circle btn-success" ><i class="fa fa-redo"></i></a>      
        <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
        </div>
        <h4 class="panel-title">Lista de SetupBoxs.</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body miselector">

        <div class="row">
        <div class="column" style="width: 85%">
            <div class="btn-group m-b-10"> 
            <a href="javascript:void(0)" class="btn btn-sm btn-success" onclick="loadModal()">Crear un Setupbox</a>
            </div>
        </div>
        </div>

        <!-- begin table-responsive for Plan-->
        <div class="table-responsive" id="div_table_setupbox">
        <table class="table" id="table_setupbox">
            <thead>
            <tr>
                <th nowrap="" title="Id de Decodificador">Id</th>
                <th nowrap="" title="Modelo">Modelo</th>
                <th nowrap="" title="MAC Address">MAC Address</th>
                <th nowrap="" title="Status">Status</th>
                <th nowrap="" title="Operador">Operador</th>
                <th nowrap="" title="Servicio">Servicio</th>
                <th nowrap="" title="Fecha de asociación al Servicio">F. Servicio</th>
                <th nowrap="" title="Voucher">Voucher</th>
                <th nowrap="" title="Fecha de asociación al Voucher">F. Voucher</th>
                <th nowrap="" title="Acciones">Acciones</th>
            </tr>
            </thead>
            <tbody>
            </tbody>
        </table>
        </div>

        <!-- end table-responsive -->
    </div>
    <!-- end panel-body -->
</div>